Generic selectors
Exact matches only
Search in title
Search in content
Search in posts
Search in pages

Reply To: tenor A800

#22804
VoIP
Guest

Quintum 1, first you have to upgrade your sys.bin to a version that allow PPOE login, check into Quintum website, I think is 4-2-20-27 and up. This option you can only see it through terminal, not telnet, good luck.